//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Italien)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Italien)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Informazioni su *…";
	"Préférences"						= "Preferenze…";
	"Masquer"							= "Nascondi *";
	"Masquer les autres"				= "Nascondi altre";
	"Tout afficher"						= "Monstra tutte";
	"Quitter"							= "Exci da *";

"Fichier"								= "Archivio";
	"Nouveau"							= "Nuovo";
	"Ouvrir"							= "Apri…";
	"Fermer"							= "Chiudi";
	"Close All"							= "Chiudi tutto";
	"Restaurer"							= "Ripristinare…";
	"Sauver"							= "Registra…";

"Édition"								= "Composizione";
	"Annuler"							= "Annulla";
	"Rétablir"							= "Ripristina Inserimento";
	"Couper"							= "Taglia";
	"Copier"							= "Copia";
	"Coller"							= "Incolla";
	"Effacer"							= "Elimina";
	"Sélectionner tout"					= "Seleziona tutto";

"Format"								= "Formato";
	"Polices"							= "Font";
		"Afficher les polices"			= "Mostra font";
		"Gras"							= "Grassetto";
		"Italique"						= "Corsivo";
		"Souligné"						= "Sottolinea";
		"Grossir"						= "Più grande";
		"Rapetisser"					= "Più piccolo";
		
		"Crénage"						= "Crenatura";
			"Valeur par défaut"			= "Utilizza default";
			"Aucun"						= "Non utilizzare nessuna";
			"Resserrer"					= "Stringi";
			"Desserrer"					= "Allarga";

        "Ligature"						= "Ligatura";
//			"Valeur par défaut"			= "Utilizza default";		//	(Italien)
			"Aucune"					= "Non utilizzare nessuna";
			"Toutes"					= "Utilizza tutte";

        "Ligne de base"					= "Linea di base";
//			"Valeur par défaut"			= "Utilizza default";
			"Exposant"					= "Apice";
			"Indice"					= "Pedice";
			"Élever"					= "Incrementa";
			"Abaisser"					= "Riduci";

		"Afficher les couleurs"			= "Mostra colori";
		"Copier le style"				= "Copia stile";
		"Coller le style"				= "Incolla stile";

	"Texte"								= "Testo";
		"Aligner à gauche"				= "Allinea a sinistra";
		"Centrer"						= "Centra";
		"Justifier"						= "Giustifica";
		"Aligner à droite"				= "Allinea a destra";
		
		"Sens de l'écriture"			= "Direzione scrittura";
			"Paragraphe"				= "Paragrafo";
			"	Par défaut"				= "	Di default";
			"	De gauche à droite"		= "	Da sinista a destra";
			"	De droite à gauche"		= "	Da destra a sinistra";
			"Sélection"					= "Selezione";
//			"	Par défaut"				= "	Di default";
//			"	De gauche à droite"		= "	Da sinista a destra";
//			"	De droite à gauche"		= "	Da destra a sinistra";	//	(Italien)

		"Afficher la règle"				= "Mostra righello";
		"Copier la règle"				= "Copia righello";
		"Coller la règle"				= "Incolla righello";

"Fenêtre"								= "Finestra";
	"Placer dans le Dock"				= "Contrai";
	"Réduire/Agrandir"					= "Ridimentiona";
	"Tout ramener au premier plan"		= "Porta tutto in primo piano";

"Aide"									= "Aiuto";
	"Recherche"							= "Cerca";
	"Aide1"								= "Aiuto *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Italien)

"Vue"									= "Vista";
	"Afficher la barre d'outils"		= "Mostra la barra strumenti";
	"Masquer la barre d'outils"			= "Nascondi la barra strumenti";
	"Personnaliser la barre d'outils"	= "Personalizza la barra strumenti…";








































